/* annonceur */

.tooltip-target-8.tooltip-target-bis-0{
    top: 30.1%;
    left: 14.3%;
}
.tooltip-target-8.tooltip-target-bis-1{
    top: 0.1%;
    left: 56.3%;
}
.tooltip-target-8.tooltip-target-bis-2{
	top: 1.6%;
    left: 49%;
}
.tooltip-caption-8.tooltip-caption-bis-0{
    top: 30.1%;
    left: 16.3%;
}
.tooltip-caption-8.tooltip-caption-bis-1{
    top: 0.1%;
    left: 58.3%;
}
.tooltip-caption-8.tooltip-caption-bis-2{
    top: 1.6%;
    left: 51.3%;
}

.page-tpl-metier .tooltip-target.tooltip-target-11{
    top: 89%;
    left: 58.5%;
    width: 5%;
}

.page-tpl-metier .tooltip-caption.tooltip-caption-11{
    top: 89%;
    left: 58.5%;
}
